package math.nums;

import math.utils.Util;

public class Nums01 {
    public static final String aa = "11101101";

    public static void main(String[] args) {
        int a = 19;
        String a1 = Integer.toBinaryString(a);
        Util.print(a1);
        int a2 = Integer.parseInt(a1, 2);
        Util.print(a2);
        //-
        int b = -19;
        String b1 = Integer.toBinaryString(b);
        Util.print(b1);
        //int b2 = Integer.parseInt(b1, 2);
        int b2 = Integer.parseInt("11101101", 2);
        Util.print(b2);
    }
}
